@font-face {
	font-family: calibri;
	src: url(../fonts/calibri.ttf);
}

body{
	font-family:calibri, Helvetica, Arial, sans-serif;
	font-size:18px;
	padding-top:90px;
}

#header{
	width:100%;
	height:90px;
	float:left;
	position:relative;
	padding-top:10px;
	position:fixed;
	top:0px;
	left:0px;
	z-index:999999;
	background-color:#fff;
}

.content{
	width:1400px;
	height:auto;
	margin:auto !important;	
}


#sliderInterno{
	height:auto !important;
 	width:100%;
	float:left;
	position:relative;
	margin-top:210px
}

#slider{
	height:calc(100vh - 90px);
 	width:100%;
	float:left;
	position:relative;
}

#slider img{
	width:100%;
	height:100%;
}

.fa-bars{
	font-size:45px;
	cursor:pointer;
}

#menu{
	position:fixed;
	width:50%;
	height:calc(100vh - 90px);
	right:0px;
	top:90px;
	background-color:rgba(255,108,14,0.8);
	z-index:9999999;
	padding:40px 20px 40px 20px;
	display:none;
	z-index:9999999;
	
}


#menu ul{
	list-style:none;	
	float:left;
	width:100%;
	margin-left:-20px;
	margin-top:80px
}

#menu ul li{
	float:left;
	width:100%;
	color:#fff;
	text-transform:uppercase;
	font-size:35px;
	font-weight:bold;
}

#menu ul li a{
	color:#fff;
	text-decoration:none;
}

#menu .fa-xmark{
	position:absolute;
	top:40px;
	right:40px;
	color:#fff;
	font-size:80px;
	cursor:pointer;
}

#menu .social{
	position:absolute;
	left:30px;
	bottom:50px;
	width:auto;
}

#menu .social p{
	color:#fff;
	font-weight:bold;
	margin-bottom:0px;	
}

#menu .social a{
	float:left;
	margin-right:10px;
	font-size:35px;
	color:#fff;	
}

.accessbtn{
	font-size:20px;
	font-weight:bold;
	margin-top:43px;
}

.accessbtn a{
	color:#212529;
	text-decoration:none;
}

.search-row{
	margin-top:-150px;	
	z-index:999;
	position:relative;
	margin-right:0px;
	margin-left:0px
}

#internalHeader .search-row{
	margin-top:-110px;
}

.search-row.top--100{
	margin-top:-170px;	
}

#homesearch{
	width:100%;
	height:auto;
	float:left;
	background-color:rgba(255,255,255,0.8);
	padding:24px 15px 24px 15px;
	box-shadow:1px 1px 1px 1px rgba(135,135,135,0.3)
}

.search-row.top--100 #homesearch{
	box-shadow:none;
	height:170px;
	border-bottom:1px solid #f2f2f2;
}

#homesearch label{
	line-height:20px;	
}

.search-ico{
	width:auto !important	
}

#homesearch .form-input{
	border:1px solid #bebebe;
	padding:10px 20px 10px 20px;
	width:100%;
	background-color:#fff;
	color:#282828;
	font-size:18px
}

#homesearch .form-input[type='checkbox']{
	width:22px !important;
	height:22px !important;
}

#homesearch .form-input option{
	background-color:#fff;
	color:#282828;
}

#homesearch select  {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent;
	background-image: url("../images/slcarrow.jpg");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 15px);
	background-position-y: 10px;
}

.arrowbtn{
	border:none;
	background-color:transparent;
	font-weight:bold;
	color:#FF6C0E;
	text-transform:uppercase;
	position:relative;
	padding-right:36px;
	font-size:15px;
	line-height:23px
}

.arrowbtn::after{
	content: "";
	position:absolute;
	top:-2px;
	right:0px;
	background: url("../images/slider-bottom-right-arrow.png");
  	background-repeat: no-repeat;
	background-size:28px 28px;
	width: 28px;
    height: 28px;
}

/* slider prezzi */
#slider-div {
	display: flex;
	flex-direction: row;
}

#slider-div>div {
	margin: 8px;
}

.slider-label {
	font-size: 14px;
	font-weight:bold;
}

.min-slider-handle{
	background-image:url(../images/price-arrow-left.jpg) !important;
	background-size:100% 100%;
	background-repeat:no-repeat;
	border:0px !important;
	background-color:transparent !important;
}

.max-slider-handle{
	background-image:url(../images/price-arrow-right.jpg) !important;
	background-size:100% 100%;
	background-repeat:no-repeat;
	border:0px !important;
	background-color:transparent !important;
}

.slider-selection{
	background-color:#fc4c00;
	background-image:linear-gradient(to bottom, #FB6B10, #FB6B10);
}

.slider.slider-horizontal .slider-track{
	height:5px;
	margin-top:-2px;
}

#slider-div > div, .slider.slider-horizontal{
	width:100%;	
}

#slider-max-label{
	float:right;
	position:relative;
}

#slider-min-label{
	float:left;
	position:relative;
}

#slider-div > div{
	margin-top:0px;
}

/* fine slider prezzi */
.clr{
	clear:both;	
}

.generic-carousel{
	height:auto;
 	width:100%;
	float:left;
	position:relative;
}

.property-det .title{
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;	
}

.property-det .border-bottom{
	border-bottom:1px solid #808080 !important;
	margin: auto;
  	width: 100%;
}

.property-slide-img{
	width:100%;	
	object-fit:contain;
}

.property{
	background-color:#f2f2f2;
	position:relative
}

.property-det{
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	float: left;
	width: 100%;
}

.ico-det{
	color:#808080;
	font-weight:bold;
	font-size:16px;	
}

.ico-det img{
	height:	31px
}

.ico-det .separator{
	font-size:10px;	
}

.property .property-price{
	height:50px;
	width:75%;
	position:absolute;
	left:10px;
	bottom:-30px;
	background-color:#fff;
	border:1px solid #FF6C0E;
	color:#FF6C0E;
	font-size:25px;
	line-height:30px;
	font-weight:bold;
	padding:10px;
}

.price-det{
	color:#000;
	font-size:14px;
	font-weight:bold;
}

.price-det a{
	color:#000;
	text-decoration:none
}

.properties-carousel .navigation-buttons{
	position:relative;
	margin:auto;
	width:300px;
	height:auto;
	margin-top:80px;
}

.properties-carousel .swipe-arrow.swiper-button-prev .material-icons,
.properties-carousel .swipe-arrow.swiper-button-prev .mdc-fab__ripple,
.properties-carousel .swipe-arrow.swiper-button-next .material-icons,
.properties-carousel .swipe-arrow.swiper-button-next .mdc-fab__ripple,
.main-carousel .swipe-arrow.swiper-button-prev .material-icons,
.main-carousel .swipe-arrow.swiper-button-prev .mdc-fab__ripple,
.main-carousel .swipe-arrow.swiper-button-next .material-icons,
.main-carousel .swipe-arrow.swiper-button-next .mdc-fab__ripple,
.property-image .swipe-arrow.swiper-button-prev .material-icons,
.property-image .swipe-arrow.swiper-button-prev .mdc-fab__ripple,
.property-image .swipe-arrow.swiper-button-next .material-icons,
.property-image .swipe-arrow.swiper-button-next .mdc-fab__ripple{
	display:none	
}

.properties-carousel .swiper-button-next::after, 
.properties-carousel .swiper-button-prev::after, 
.main-carousel .swiper-button-next::after,
.main-carousel .swiper-button-prev::after, 
.property-image .swiper-button-next::after,
.property-image .swiper-button-prev::after{
	display:none
}

.properties-carousel .swipe-arrow.swiper-button-prev{
	background-image:url(../images/slider-left-arrow.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-color: transparent;
  	border: none;
	width:76px !important;
	height:76px !important;
}

.properties-carousel .swipe-arrow.swiper-button-next{
	background-image:url(../images/slider-right-arrow.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-color: transparent;
  	border: none;
	width:76px !important;
	height:76px !important;
}


.main-carousel .swipe-arrow.swiper-button-prev,
.property-image .swipe-arrow.swiper-button-prev{
	background-image:url(../images/slider-arrow-immobile-left.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-color: transparent;
  	border: none;
	width:30px !important;
	height:30px !important;
}

.main-carousel .swipe-arrow.swiper-button-next,
.property-image .swipe-arrow.swiper-button-next{
	background-image:url(../images/slider-arrow-immobile-right.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-color: transparent;
  	border: none;
	width:30px !important;
	height:30px !important;
}

.pb-6{
	padding-bottom:3.5rem !important;	
}

.bottom-box-title{
	font-weight:bold;
	color:#808080;
	font-size:50px;
	text-transform:uppercase;	
	width:100%;
	line-height:50px;
	float:left;
	letter-spacing:1px
}

.bottom-box-title span{
	color:#FF6C0E;	
}

.bottom-box-subtitle{
	font-weight:bold;
	color:#FF6C0E;	
	font-size:50px;
	text-transform:uppercase;	
	width:100%;
	line-height:50px;
	float:left;
}

.bottom-box-show-all{
	font-size:22px;
	font-weight:lighter;
	float:right;
	position:relative;
}

.bottom-box-show-all a{
	text-decoration:none;
	color:#000;
}

.bottom-box-show-all img{
	height:30px;
	margin-left:10px;
	float:left;	
	margin-top:5px;
}

.bottom-box-show-all span{
	float:left;	
	margin-bottom:15px;
}

.bottom-box-show-all::after{
	content: '';
	border-bottom: 1px solid #FF6C0E;
	width: 150px;
	position:absolute;
	bottom:4px;
	right:0px;
}

.services-carousel .swiper-container {
	border:1px solid #FF6C0E;	
}

.services-carousel .borders{
	color:#000;
	text-align:center;
}

.services-carousel .first-box{
	padding-left:85px;
	padding-right:85px;
}

.services-carousel .text-center{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align:center;
	font-size:25px;
	font-weight:lighter;
}

.services-carousel .text-bottom{
	display: flex;
	justify-content: start;
	align-items:end;
	text-align:left;
	font-size:20px;
}

.services-carousel .bg{
	background-color:#FF6C0E;
	color:#fff;
	text-transform:uppercase;
	font-size:30px;
	font-weight:bold;
}

.services-carousel .bg .material-icons{
	font-size:200px;
}

.h-450{
	height:450px;	
}

.left-bottom-box{
	display: flex;
	flex-direction: column;
	justify-content: space-between;	
}

.services-carousel .swipe-arrow.swiper-button-prev .material-icons,
.services-carousel .swipe-arrow.swiper-button-prev .mdc-fab__ripple,
.services-carousel .swipe-arrow.swiper-button-next .material-icons,
.services-carousel .swipe-arrow.swiper-button-next .mdc-fab__ripple{
	display:none	
}

.services-carousel .swiper-button-next::after, .services-carousel .swiper-button-prev::after{
	display:none
}

.services-carousel .swipe-arrow.swiper-button-prev{
	background-image:url(../images/slider-bottom-left-arrow.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-color: transparent;
  	border: none;
	width:40px !important;
	height:40px !important;
}

.services-carousel .swipe-arrow.swiper-button-next{
	background-image:url(../images/slider-bottom-right-arrow.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-color: transparent;
  	border: none;
	width:40px !important;
	height:40px !important;
}

.slider-img-agents{
	height:100%;
	width:100%;
	object-fit:cover;
}

.agents-slide-name{
	font-weight:bold;
	color:#FF6C0E;	
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #FF6C0E;
	font-size:35px;
	text-transform:uppercase;	
	width:100%;
	line-height:40px;
	float:left;
}

#mapimmobili{
	width:100%;
	height:710px;
	float:left;	
}

#footer{
	width:100%;
	height:90px;
	min-height:90px;
	height:auto !important;
	float:left;
	position:relative;
	padding-top:40px;
	padding-bottom:0px;
	background-color:#343E42;
	color:#fff;
}

#footer .title{
	color:#fff;
	width:100%;
	height:20px;
	font-size:24px;
	float:left;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:bold;
}

#footer h4{
	font-weight:bold;
	font-size:18px;
}

#location-map{	
	width:100%;
	height:330px;
	float:left;
}

.info_footer {
	position: relative;
}

.uppercase {
	text-transform: uppercase;
}

.primary-color {
	color: #fc6c0f !important;
}

.middle-xs {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.info_footer p:not(:last-child) {
	margin-bottom: 5px !important;
}

.info_footer span {
	font-size: 16px;
}

#footer .content .desc {
	color: rgba(255, 255, 255, 0.7);
}

#footer .form-input{
	padding: 12px 16px 14px;
	background-color: transparent;
	color:rgba(255, 255, 255, 0.7);
	border:1px solid rgba(255, 255, 255, 0.4);
}

.primary-bg{
	background-color:#fc6c0f;
	text-align: center;
	color:#fff;
	box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2),0px 2px 2px 0px rgba(0, 0, 0, 0.14),0px 1px 5px 0px rgba(0,0,0,.12);
	transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
	height:36px;
	padding: 0 16px 0 16px;
	font-size: .875rem;
	font-weight: 500;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-flex;
	position: relative;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	min-width: 64px;
	border: none;
	outline: none;
	user-select: none;
	-webkit-appearance: none;
	overflow: visible;
	vertical-align: middle;
	border-radius: 4px;
}

#footer .social-icon{
	float:left;
	margin-right:10px;
	font-size:35px;
	color:#71787B;	
}

.theme-pagination {
	width: auto;
	margin:auto !important;
	list-style:none;
}

.theme-pagination .current {
	background-color:#FF6C0E;
	color: #fff;
}

.theme-pagination .pagination-next a{
	color:#000;	
}

.theme-pagination li {
	display: inline-block;
	padding: 4px 12px;
	float:left;
	border-radius:50%;
	margin-right:10px;
}

.theme-pagination li:hover{
	background-color:#FF6C0E;
}

.theme-pagination li:hover a{
	color: #fff !important;
}

.theme-pagination li:last-child:hover{
	background-color:transparent;	
}

.theme-pagination li:last-child:hover a{
	color:#000 !important
}

.theme-pagination li:last-child{
	margin-right:0px;
}

.contatti_box{
	border-left:2px solid #FF6C0E;
}

.contatti_box p{
	margin-bottom:0px;
	color:#808080;
	line-height:25px	
}

.contact-form .form-input{
	padding: 12px 16px 14px;
	background-color: transparent;
	color:rgba(128, 128, 128, 0.7);
	border:1px solid rgba(128, 128, 128, 0.4);
}

.agente .info{
	line-height:21px;
	visibility:hidden;
}

.agente:hover .info{
	visibility:visible;
}

.small-carousel .swiper-slide.swiper-slide-active img {
	border-width: 3px;
	border-style: solid;
	box-sizing: border-box;
	opacity: 1;
	border-color: #fc6c0f;
}

.small-carousel .swiper-slide img {
	max-width: 100%;
	height: auto;
	display: block;
	opacity: 0.3;
}

.voto{
	background-color:transparent;
	border:0px; 
	float:left;
	margin-right:10px;
	color:#808080
}

.voto span{
	font-size:32px;	
}

#box-emt-voto{
	margin:auto;
	width:210px	
}

.det-separator{
	width:100%;
	border:1px solid #666;
	margin-top:20px;
	margin-bottom:20px;
}

#immobili-vicinanze-map{
	width:100%;	
	height:350px;
}

.swiper-pagination-bullet{
	background:#fff;	
}

.property-item{
	position:relative;	
}

.property-item .property-status {
	position: absolute;
	z-index: 2;
}

.property-status span {
	padding: 3px 6px;
	margin: 15px 0px 0px 25px;
	font-size: 12px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	border-radius: 4px;
	background: #01579B;
	width:auto !important;
}

.property-status span.green {
	background: #00ba74;
}

.property-status span.red{ 
	background: #f33066;
}

.property-item .control-icons {
	position: absolute;
	z-index: 2;
	right: 20px;
	margin-top: -40px;
}

.mdc-button {
	font-family: Roboto, sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-size: .875rem;
	line-height: 2.25rem;
	font-weight: 500;
	letter-spacing: .0892857143em;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 8px 0 8px;
	display: inline-flex;
	position: relative;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	min-width: 64px;
	border: none;
	outline: none;
	line-height: inherit;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-appearance: none;
	overflow: visible;
	vertical-align: middle;
	border-radius: 4px;
}

.property-item .control-icons button.mdc-button .material-icons{
	font-size:18px !important;	
}

.property-item .control-icons button.mdc-button {
	height: 26px;
	min-width: 26px;
	width: 26px;
	line-height: 26px;
	padding: 0;
	background: rgba(255, 252, 252, 0.6);
	transition: 0.2s;
	color: rgba(0, 0, 0, 0.87);
}

.property-item .control-icons button.mdc-button:hover{
	background: rgba(255, 252, 252, 1);
}

.property-item.grid-item.column-3 .title {
	font-size: 18px;
}

.property-item .title a {
	transition: 0.2s;
	text-decoration: none;
}

.property-item .address, .property-item .date {
	font-style: italic;
	margin-top: 8px;
	display: flex;
	align-items: center;
	color: #808080 !important;
	font-weight: 500;
}

.property-item.grid-item.column-3 .address, .property-item.grid-item.column-3 .date {
	font-size: 12px;
}

.property-item .features p span:first-child {
	float: left;
	padding: 0 .4em 0 0;
	color: #808080 !important;
	font-weight: 500;
}

.property-item .features p span + span {
	float: right;
	padding: 0 0 0 .4em;
	font-weight: 500;
}

.property-item .property-content-wrapper .property-content .features p::after {
	content: "";
	display: block;
	overflow: hidden;
	height: 1em;
	border-bottom: 1px dotted #ccc;
	border-bottom: 1px dotted #cdcdcd;
}

.servizi,
.agenti,
.boximm,
.mapimmobilirow{
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	width: 100%;
}

.mapimmobilirow .col-md-12{
	padding-right: 0px;
	padding-left: 0px;
}

.envelopefield{
	position:relative;	
}

.envelopefield input{
	padding-left:50px !important;	
}

.envelopefield::after{
	font-family: 'FontAwesome';
	content: '\f0e0';
	position: absolute;
	left:25px;
	top:7px;
	font-size:25px;
	color:rgba(128, 128, 128, 0.7);
}

.lockfield{
	position:relative;	
}

.lockfield input{
	padding-left:50px !important;	
}

.lockfield::after{
	font-family: 'FontAwesome';
	content: '\f023';
	position: absolute;
	left:25px;
	top:7px;
	font-size:25px;
	color:rgba(128, 128, 128, 0.7);
}

.info-news{
	line-height:16px	
}

.text{
	line-height:22px	
}

.header-carousel .swiper-container{
	max-width:100% !important;	
}

.m-0{
	margin:0px !important;	
}

.border-bottom-primary{
	border-bottom:1px solid #fc6c0f;	
}

.menu-logged{
	width:90%;	
	padding-left:0px
}

.menu-logged li{
	list-style:none;
}

.menu-logged a{
	color:#212529;
	text-decoration:none;
	font-size:19px
}

/*----------  begin::CSS PER SEZIONE STATISTICHE IMMOBILE AREA RISERVATA -----------*/

.title_stats{
	margin-bottom:0px;
	font-weight:500;	
}
.card_statistiche i{
	font-size:22px;	
	padding-top: 5px;
}
.card_statistiche{
	text-align:center;	
	cursor:pointer;
}
.dati_statistici{
	font-weight:bold;
	color: #4e4e4e;
	font-size:25px;
}
.tooltip_visite{
	padding: 25px !important;
    max-height: 312px;
    overflow-y: auto;	
}

.tooltip {
	position: absolute;
	display: inline-block;
	opacity:1 !important
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: auto;
	background-color: #333;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 10px 15px;
	position: absolute;
	z-index: 999;
	top: 101%;
	left: 50%;
	margin-left: -115px;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
}

.row_visite_title{
	padding-bottom:20px;	
}

.row_visite{
	padding:15px 0px 15px 0px;
	border-top:1px solid #fff;	
}

.form-input:focus-visible{
	border:1px solid #FF6C0E !important;
	outline: none !important;
	box-shadow:none !important;
}

.input-label{
	position:relative;
	display:inline-block;
	width:100%;
}
  
.floating-label{
	padding:10px;
	pointer-events: none;
	position:absolute;
	left:0;
	top:0;
	transition: 0.2s;
	transition-timing-function: ease;
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	opacity:0.5;
	line-height:33px;
}

.floating-label-ico{
	left:35px
}

input:focus + span.floating-label, input:not(:placeholder-shown) + span.floating-label, 
textarea:focus + span.floating-label, textarea:not(:placeholder-shown) + span.floating-label{
	opacity:1;
	transform: translateY(-53%) translateX(10px);
	background-color:#fff;
	padding:3px 7px 3px 7px;
	font-size:13px;
}

/* For IE Browsers*/
input:focus + span.floating-label, input:not(:-ms-input-placeholder) + span.floating-label,
textarea:focus + span.floating-label, textarea:not(:-ms-input-placeholder) + span.floating-label {
	opacity:1;
	transform: translateY(-53%) translateX(10px);
	font-size:13px;
}


#footer input:focus + span.floating-label, #footer input:not(:placeholder-shown) + span.floating-label, 
#footer textarea:focus + span.floating-label, #footer textarea:not(:placeholder-shown) + span.floating-label{
	background-color:#343E42 !important;
}

input:focus + span.floating-label-ico, input:not(:placeholder-shown) + span.floating-label-ico {
	opacity:1;
	transform: translateY(-53%) translateX(-25px);
	background-color:#fff;
	padding:3px 7px 3px 7px;
	font-size:13px;
}

/* For IE Browsers*/
input:focus + span.floating-label-ico, input:not(:-ms-input-placeholder) + span.floating-label-ico {
	opacity:1;
	transform: translateY(-53%) translateX(-25px);
	font-size:13px;
}

#img-podio{
	width:350px	
}

.vertically-align-center{
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-home{
	font-size:18px	
}

.box-home .primary-color{
	font-weight:bolder;
	
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
	border: none;
}

.select2-container--open .select2-dropdown--below{
	z-index:99999;	
}

.select2-container--default .select2-selection--single .select2-selection__placeholder{
	font-size: 18px;
    color: #282828;
}

.select2-container .select2-selection--single .select2-selection__rendered{
	padding:0;	
}

.select2-container--default .select2-selection--single .select2-selection__arrow, input#riferimento{
	background-image: url("../images/slcarrow.jpg");
	background-repeat: no-repeat;
    background-position-x: calc(100% - 15px);
    background-position-y: 10px;
	height: 31px;
	width: 36px;
}

input#riferimento{
	height:53px !important;	
}

input#riferimento::placeholder{
	color:#282828;
}

/*.select2-container{
	width:100% !important;
}*/

.select2-container .select2-selection--single{
	height:auto;
	border: 1px solid #bebebe;
    padding: 11.5px 20px 11.5px 25px;
    width: 100%;
    background-color: #fff;
    color: #282828;
    font-size: 18px;
	border-radius:0;	
}

.dropbtn {
  color: #212529;
  font-size: 20px;
  border: none;
  background:transparent;
  text-transform:uppercase;
  font-weight: 600;
}

.dropbtn::after{
   font-family: "Font Awesome 5 Free";
   content: "\f0dd";
   color: #212529;
   display: inline-block;
   padding-left: 10px;
   vertical-align: middle;
   font-weight: 900;
   position:relative;
   bottom:5px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width:210px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
    color: #212529;
	font-size:18px;
    padding: 8px 18px;
    text-decoration: none;
    display: block;
    font-weight: 500;
    text-align: left;
}

.dropdown-content a:hover, .dropdown-content a:hover i {
	color: #fc6c0f;	
}

.dropdown:hover .dropdown-content {display: block;}

.drop_icon i{
	color: #212529;
	font-size: 16px;
	padding-right:10px;
}

.no-news, .no-immobili{
	display: flex;
    width: 100%;
    justify-content: center;
    font-size: 32px;
    font-weight: 600;
    padding: 100px 0;
    color: #fc6c0f;	
}

.altri_imm #btnsearch:hover{
	color:#fc6c0f 
}

.icon_pref{
	position: absolute;
    z-index: 2;
    top: 16px;
    right: 16px;	
}

.icon_pref button{
	min-width: 40px;
    width: 40px;
	height:40px;
    padding: 0;
    margin: 0 4px;
    background: rgba(255, 252, 252, 0.6);
    transition: 0.2s;
    color: rgba(0, 0, 0, 0.87);
}

.pref_card{
	position: absolute;
    z-index: 2;
    right: 17px;
    margin-top: -35px;
}

.pref_card button{
	height: 30px;
    min-width: 30px;
    width: 30px;
    line-height: 26px;
    padding: 0;
    background: rgba(255, 252, 252, 0.6);
    transition: 0.2s;
    color: rgba(0, 0, 0, 0.87);
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 4.8s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

.leaflet-popup .listing-window-content .property-item .title a{
	text-decoration:none;
	color:#314060DE;
	font-size:18px;
	font-weight:600;
}

.leaflet-popup .listing-window-content .property-item .title a:hover{
	color:#fc6c0f;
}

.leaflet-popup .listing-window-content .property-item .address i, .leaflet-popup .listing-window-content .property-item .address span{
	width: auto;
    padding: 0;	
}

.leaflet-popup .listing-window-content .property-item .address i{
	margin-left:-5px;	
}

.leaflet-popup .listing-window-content .property-item .price{
	font-size:14px;
	color:#fc6c0f;	
	font-weight:600;
}

.datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover {
	background-image: linear-gradient(to bottom, #fc6c0f, #fc6c0f);
}

.datepicker td, .datepicker th {
	border-radius: 0;
}

.datepicker table tr td.today, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover {
	background-image: linear-gradient(to bottom, #fdd49a, #fdd49a);
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}  

.imgselected {
    border: 5px solid #fc6c0f !important;
}

.modal {
	z-index: 1000001;
}

.modal-backdrop {
	z-index: 1000000;
}

.image_dropzone {
    border-radius: 4px;
    overflow: hidden;
    width: 120px;
    height: 120px;
    position: relative;
    display: block;
    z-index: 10;
    background: #808080;
}

.dropzone.document_upload .dz-remove {
    width: fit-content;
    margin: auto;
    margin-top: 5px;
}

.dropzone .dz-preview .dz-remove svg {
    width: 24px;
    height: 24px;
}

.dropzone .dz-preview .dz-remove svg path {
    fill: #ce5757;
    cursor: pointer;
}

.row_valutazione .select2-container--default .select2-selection--single .select2-selection__arrow{
	background-image:none !important; 	
}

.row_valutazione .select2-container--default .select2-selection--single .select2-selection__placeholder{
	color: rgba(128, 128, 128, 0.7);	
}

.row_valutazione .select2-container .select2-selection--single{
	border: 1px solid rgba(128, 128, 128, 0.4);	
}

.row_valutazione .select2-container{
	width:100% !important;	
}

#internalHeader img{
	width:100%;	
}

.grecaptcha-badge{
    z-index: 9999999;
}

.flip-box {
	background-color: transparent;
	perspective: 1000px;
}

.flip-box-inner {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: transform 0.8s;
	transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
	transform: rotateY(180deg);
}

.flip-box-front {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.flip-box-back{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden; 
}

.flip-box-front {
	background-color: #bbb;
	color: black;
}

.flip-box-back {
	background-color: #bbb;
	color: black;
	transform: rotateY(180deg);
}
.servizio_top{
	float: left;
	width: fit-content;
	color:#808080;
}
.col-custom{
	flex: 0 0 auto;
    width: 14.285714285714286%;
}
.icon-container{
	height: 65px;
	width: 100%;
	display: flex;
    justify-content: center;
    align-items: end;
}
.col-custom span{
	font-weight: 600;	
	color: #808080;
	line-height: 1.2;
}
.icon_list_servizi{
	font-size: 50px;
	color: #fc6c0f;
}
.list_expanded_servizi .icon_list_servizi{
	color: #b1b1b1;
}
.list_servizi .row {
	margin-bottom: 45px;
}
.title_servizio{
	font-size: 38px;
	font-weight: 600;
	color: #fc6c0f;
	text-transform: uppercase;
}
.title_esclusivo{
	font-size: 26px;
	font-weight: 600;
	color: #808080;
}
.list_expanded_servizi img{
    filter: grayscale(1);
}
.pe-content{
    padding-left: 60px;
}
.small_rea{
	font-size: 15.5px;
    color: #808080;
    font-style: italic;
}
.whatsapp-button{
	width: 70px;
    height: 60px;
    right: 0;
    bottom: 95px;
    position: fixed;
    z-index: 99999;
    background: #45c456eb;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    display: flex;
    align-items: center;
    text-align: center;
}
.back-to-top{
    position: fixed;
    bottom: 15px;
    right: 90px;
    z-index: 99999;
}
.back-to-top-button{
    background: #fff;
    border: 1px solid #fc6c0f;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    display: block;
    position: relative;
}
.back-to-top-button i{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 27px;
	color: #fc6c0f;
}
.badge_virtual{
	position: absolute;
	left: 25px;
	top: 25px;
}
.bg_custom {
	background-color: #fc6c0f !important;
	z-index: 9;
}
.select2-selection__clear {
	position: absolute !important;
    left: 10px;
    z-index: 9;
    font-size: 22px;
    color: #fc6c0f;
}